[0804]
MPToolMain=.\LangFiles\ChineseZH.lang
[0404]
MPToolMain=.\LangFiles\ChineseTW.lang
[0409]
MPToolMain=.\LangFiles\EnglishUS.lang

[RELEASE]
VERSION = V4.051_MLC_0607

[SPECIAL]
;STRING = XX专用
;可修改产品信息串
PINFOSTR = 1


[DISK]
;指定加密盘分区大小为**KBytes
;SecureDiskSize = 2048

[SETUPOPTION]
;HIDE = 1

[RANDOM]
PERCENT = 4

[APPLICATION]
;32K指纹模板，4份
;FINGERPRINT = 128

;XK私有数据区
SECUREDOG = 8192

;WinMax测试程序
;WINMAXTEST = CW

[PID_VENDOR]
PID_START = 0x6025
PID_END = 0x6098

0x6025=Chipsbnk
0x6026=        
